## tendermint-go-events 0.0~git20161021.0.1c85cb9

=== debian/changelog ===
tendermint-go-events (0.0~git20161021.0.1c85cb9-1) unstable; urgency=medium

  * Initial release (Closes: #842802)

 -- Alessio Treglia <alessio@debian.org>  Tue, 01 Nov 2016 12:11:45 +0000
