=== debian/control ===
Source: tendermint-go-events
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-golang,
 golang-any,
 golang-github-tendermint-go-common-dev,
 golang-github-tendermint-go-logger-dev
Standards-Version: 3.9.8
Homepage: https://github.com/tendermint/go-events
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/tendermint-go-events.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/tendermint-go-events.git
XS-Go-Import-Path: github.com/tendermint/go-events

Package: golang-github-tendermint-go-events-dev
Architecture: all
Depends:
 golang-github-tendermint-go-common-dev,
 golang-github-tendermint-go-logger-dev,
 ${misc:Depends},
 ${shlibs:Depends}
Description: Tendermint publisher-subscriber pattern implementation
 Tendermint Core is Byzantine Fault Tolerant (BFT) middleware
 that takes a state transition machine, written in any
 programming language, and replicates it on many machines.
 .
 This package provides the publisher-subscriber pattern
 implementation used by Tendermint's several components.
